.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e7d6b99e-bf3e-2e5c-5de8-79f12e73f46c {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-67530d1f-bd0f-be44-cb31-af7fdfea85f5 {

}
a:hover {
    color: #009969;
}.lfr-layout-structure-item-2dc35c93-39f4-0a1f-c365-e9ec981b1402 {
background-color: rgb(255, 255, 255) !important;
}
